Skip to content

Delete Permission

DELETE
/api/v1/storage/bucket_perm/{permission_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/storage/bucket_perm/{permission_id}/?bucket_name=<BUCKET_NAME>&project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
permission_id
required
string

Permission ID

bucket_name
required
string

Bucket Name

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Successful response